/* CSS Document */
*{ margin:0; padding:0}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, select, img {   display: block;
    margin: 0;
    padding: 0;}
ul li{ list-style:none}
.clear{ clear:both}
a{ text-decoration:none; color:#222}
img{max-width:100%;max-height:100%;border:0}
body{ width:100%; font-family:helvetica; font-size:0.36rem;color:#333;max-width:7.5rem;	margin: 0 auto;}
div{ box-sizing:border-box}
.fl{float:left;} .fr{float:right;}
/************************************************************************************
正文
*************************************************************************************/
.titpic img{height:auto;}

#source{font-size: 0.24rem;
        line-height: 0.4rem;
        text-align: left;
        color:#777;
        }
#pubtime{font-size: 0.24rem;
        line-height: 0.3rem;
        text-align: left;color:#777;}

#sptit{text-align: left;
         font-size: 0.4rem; 
        line-height: 0.56rem;
        margin: 0.22rem 0px 0.22rem;
        font-weight:bold;
        color:#333;
        }
#js-ytitle{font-size:0.34rem;line-height: 0.48rem;   color: #333;    font-weight: normal;   white-space: pre-wrap;margin-top:0.26rem;text-indent: 0em!important;text-align: left; }
#js-ftitle{font-size: 0.34rem;line-height: 0.48rem;   color: #333;    font-weight: normal;   white-space: pre-wrap;margin-bottom: 0.4rem;text-indent: 0em!important; text-align: left;}
#spzhaiyao {text-align: left;white-space:pre-line;font-size: 0.32rem; line-height:0.48rem; }
#spzhaiyao p{color:#333;text-align: left; font-size: 0.32rem; line-height: 0.48rem;  margin-bottom: 0.32rem!important;text-align:justify;word-break: break-all;}
#spzhaiyao img{width:100%!important;height:100%!important;}
#spzhaiyao h1{font-size:0.38rem;margin-bottom: 0.32rem;}
#spzhaiyao h2{font-size:0.34em;margin-bottom: 0.32rem;}

#spautor{text-align: left;font-size: 0.32rem;line-height: 0.4rem; margin-bottom: 0.4rem;}

/* -----中青号用户信息 --------*/
.zqhinfo{height:0.6rem;margin:0.2rem 0px 0.42rem;color:#333}
.zqhinfo .zqh_tx{width:0.6rem;height:0.6rem;float:left;margin-right:0.16rem;position:relative;}
.zqhinfo .img1{width:0.6rem;height:0.6rem;border-radius:0.6rem;position:absolute;z-index:1;top:0px;left:0px;}
.zqhinfo .img2{width:0.2rem;height:0.2rem;border-radius:0.1rem;position:absolute;z-index:2;bottom:0px;left:0.46rem;}
.zqhinfo .txt{float:left;line-height:0.3rem;text-align:left;  width: 65%;}
.zqhinfo .txt .username{font-size:0.24rem;color:#333;font-weight:bold;line-height:15px;height:15px;overflow: hidden;   white-space: nowrap;text-overflow: ellipsis;}
.zqhinfo .guanzhu{float:right;width:1.2rem;height:0.5rem;margin-top:3px;}
.zqhinfo .guanzhu a{display:block;width:1.2rem;height:24px;background:#EC483F;font-size:0.28rem;line-height:0.48rem;text-align:center;color:#ffffff;border-radius:0.1rem;text-decoration:none;}
.zqhinfo .dec{font-size:0.24rem;line-height:0.3rem;color:#777;height:0.3rem;overflow:hidden;white-space: nowrap; text-overflow: ellipsis;}

.bianinfo{white-space:pre-line;color: #777777; font-family: PingFangSC-Regular; font-size: 0.26rem;   width: 100%;  padding:0.2rem 0px 0.3rem;}
.xiaobian{width: max-content;margin: 0 0 0  auto;line-height:0.3rem;}
.shengming{margin:0.3rem;border:0.02rem solid #eee;background:#fdfdfd;padding:0.2rem;}
.shengming p{font-size:0.24rem;color:#A0A0A0;line-height:0.36rem;text-align:justify;}
#sptit1{text-align: left;
        font-size: 0.32rem;
        line-height: .6rem;
        margin-top: 0.2rem;}
.bofang {
	width: 100%;	
	margin: 0px auto;
	text-align: center;
}
.bfcon{width:100%;height:4.22rem;top:0px;z-index:99999;}
.bfinfo{margin:0.2rem 0.3rem;}
.ontitle{width:85%;font-size:0.28rem;color:#fff;}

.prism-player{height:11rem;background:#000;}
.info{width:100%;}
.info iframe{width:100%;border:none; height:16rem;}


.prism-player .prism-big-play-btn .outter {
        display:none;
}
.prism-player .prism-big-play-btn {
    width: 1.06rem;
    height: 1.06rem;
    background-size:1.06rem 1.06rem;
}
.prism-tooltip{display:none;}
.prism-player .prism-progress .prism-progress-cursor{display:block!important;}
.prism-player .prism-progress .prism-progress-cursor img{display:none;}


/************************************************************************************
更多精彩
*************************************************************************************/
.jingcai{padding:10px 0px 5px 15px; color: #333;border-top:7px solid #F1F1F1;}
.jingcai dt {display:flex;position:relative;height: 21px;font-size: 15px;line-height:21px;font-weight: bold;} 
.jingcai dt  img{margin-right:6px;width:21px;height:21px;}
.slide-box {
            outline: none;
            display: -webkit-box;
            overflow-x: auto;
            overflow-y: hidden;
            -webkit-overflow-scrolling: touch;
            -ms-overflow-style: none;
            overflow: -moz-scrollbars-none;margin-top:8px;
        }
.slide-box::-webkit-scrollbar {
    display: none;
}
.slide-box a{text-decoration:none;display:inline-block;width: 100%;}
         /* 隐藏下方的滚动条 */
.slide-box::-webkit-scrollbar {
            background-color: transparent;
        }   
.slide-item {
            width: 30%;
            height: 100px;            
            text-align: center;
            margin-right:2%;
        }  
.slide-item img{border-radius:5px;width:100%;height:72px;}
.slide-item h4{text-align:left;font-size:12px;color:#333;line-height:18px;height:18px;white-space:nowrap;text-overflow:ellipsis; overflow:hidden; font-weight:normal;margin-top: 5px;}

#guanzhu1{display:none;}
#guanzhu1 #launch-btn1{width:60px;height:25px;display:block;}

        

